/******************************************
*   Main or page navigation styles                       
******************************************/


/*Main Navbar */

#nav {
	background:#004488;
	font-size:15px;
	padding:5px 0;
	}
	
#nav, #nav ul {
	list-style:none;
	line-height:1;
	}

#nav a, #nav a:hover {
	display: block;
	text-decoration: none;
	border:none;
	}

#nav li {
	float: left;
	list-style:none;
	}

#nav li:last-child {
	border-right:none;
	}

#nav a, #nav a:visited {
	display:block;
	font-weight:normal;
	color: #aaccee;
	padding:5px 10px;
	}

#nav a:hover, #nav a:active {
	background:#3377bb;
	text-decoration:none;
	}	

.current_page_item	a, #home .on  {background:#004488;}
	
	
	
/* Dropdown Menus for child pages */		

#nav li ul {/*first level dropdown*/
	position: absolute;
	z-index: 10;
	left: -999em;
	height: auto;
	width: 170px;
	}
	
#nav li ul ul {/*second level dropdown*/
	margin: -2em 0 0 172px;
	}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
	}

#nav li li {
	width: 172px;
	background:#aaccee;
	}

#nav li li a, #nav li li a:visited {
	font-weight:normal;
	font-size:14px;
	color:#002244;
	}

#nav li li a:hover, #nav li li a:active {background:#3377bb;}	
	
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}

a.main:hover {background:none;}